/* This is for blog single css. */

.position-relative {
  position: relative;
}

.read-more-blog-wrapper {
  display: block;
  margin: 0 auto;
  width: 88.9%;
  padding: 70px 0 0;
}

.read-more-blog-wrapper .header {
  text-align: center;
  margin-bottom: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.read-more-blog-wrapper .header-title {
  font-size: 3.25rem;
  font-weight: 400;
  font-style: normal;
  color: #2f2f2f;
  line-height: 130%;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  white-space: pre-line;
  margin: 0 auto;
  width: 100%;
}

@media (max-width: 1200px) {
  .read-more-blog-wrapper .header-title {
    font-size: 2.875rem;
  }
}

@media (max-width: 768px) {
  .read-more-blog-wrapper .header-title {
    font-size: 2rem;
  }
}

@media (max-width: 480px) {
  .read-more-blog-wrapper .header-title {
    font-size: 1.6rem;
  }
}

.read-more-blog-wrapper .hero {
  margin-bottom: 4rem;
}

@media (max-width: 768px) {
  .read-more-blog-wrapper .hero {
    margin-bottom: 2rem;
  }
}

.read-more-blog-wrapper .image-container {
  border-radius: 36px;
  overflow: hidden;
  margin-bottom: 1rem;
}

.read-more-blog-wrapper .image-container img {
  width: 100%;
  height: 40rem;
  object-fit: cover;
  display: block;
  object-position: top;
}

@media (max-width: 1200px) {
  .read-more-blog-wrapper .image-container img {
    height: auto;
  }
}

.read-more-blog-wrapper .content-section {
  display: block;
  margin: 0 auto 2rem;
  width: 78.9%;
}

@media (max-width: 768px) {
  .read-more-blog-wrapper .content-section {
    width: 100%;
  }
}

.read-more-blog-wrapper .content-section__into-title {
  font-size: 48px;
  font-weight: 400;
  color: var(--light-black);
  margin-bottom: 1rem;
}

@media (max-width: 768px) {
  .read-more-blog-wrapper .content-section__into-title {
    font-size: 20px;
  }
}

.read-more-blog-wrapper .content-section__title {
  font-size: 40px;
  font-weight: 500;
  color: #2f2f2f;
  margin-bottom: 1rem;
}

@media (max-width: 1200px) {
  .read-more-blog-wrapper .content-section__title {
    font-size: 35px;
  }
}

@media (max-width: 768px) {
  .read-more-blog-wrapper .content-section__title {
    font-size: 25px;
  }
}

.read-more-blog-wrapper .content-section__subtitle {
  font-size: 48px;
  font-weight: 400;
  color: #2f2f2f;
  line-height: 1.4;
  margin-bottom: 1rem;
}

@media (max-width: 1200px) {
  .read-more-blog-wrapper .content-section__subtitle {
    font-size: 40px;
  }
}

@media (max-width: 768px) {
  .read-more-blog-wrapper .content-section__subtitle {
    font-size: 25px;
  }
}

.read-more-blog-wrapper .content-section__text {
  font-size: 16px;
  color: #767676;
  line-height: 32px;
  font-weight: 400;
}

.blog-sub-title{
	font-family: Agrandir, sans-serif;
    font-weight: 700;
    font-size: 1.75rem;
    line-height: 200%;
    letter-spacing: 0;
    display: block;
    color: #767676;
}

html[data-theme="dark"] .read-more-blog-wrapper .header-title,
html[data-theme="dark"] .read-more-blog-wrapper .content-section__into-title,
html[data-theme="dark"] .read-more-blog-wrapper .content-section__title,
html[data-theme="dark"] .read-more-blog-wrapper .content-section__subtitle,
html[data-theme="dark"] .read-more-blog-wrapper .content-section__text {
  color: var(--dark-theme-white);
}
